name: testing
category: openttd
version: 1.1.0-beta4
date: 2011-01-21T00:00:00-00:00
base: openttd-1.1.0-beta4-
files:
- id: openttd-1.1.0-beta4-linux-debian-lenny-amd64.deb
  size: 4444568
  md5sum: 0c32613d62087ca00033a999e7905457
  sha1sum: ebd22048f6332d550c3165bf17fc97465bb465b8
  sha256sum: 79f229ba3b20d4df03f391a63d746afad09b5b4a58f3bdf58f7b725d953aecbd
- id: openttd-1.1.0-beta4-linux-debian-lenny-i386.deb
  size: 4216140
  md5sum: b9d8eec2e5bfd4b386d5e7a29fcf95b2
  sha1sum: 4907660bf92fe3d35435da9ee9f46a1b07e8491d
  sha256sum: 4d5ca7a87450700d7164d67f7d652e8226a4965dfa14819c4953b1a340d5e191
- id: openttd-1.1.0-beta4-linux-debian-squeeze-amd64.deb
  size: 4455080
  md5sum: 4644777c21b87c2c92a31ca20c85bda1
  sha1sum: 8113960f92369d465deb8ec12fecac27a1033fe4
  sha256sum: eac04177fb54d7165abaec897a64c15497a3252edacaee3aa1c2fe1f4dc20a2c
- id: openttd-1.1.0-beta4-linux-debian-squeeze-i386.deb
  size: 4247434
  md5sum: 7333bb2bbf518c2c187b34140cbd1028
  sha1sum: aaefa77d605a4c9c64b01458f1eecd3a4698fd97
  sha256sum: 1b7a4cbfd820feb814c4d32f45f72d4ec2342751cce38db939dba64609b67307
- id: openttd-1.1.0-beta4-linux-generic-amd64.tar.gz
  size: 7069705
  md5sum: f6a998f38712f1dd3782f8ea25da2c2a
  sha1sum: 8d812c05f3fac3025c1d5311e8c97a6b1acdec2c
  sha256sum: efbed0349771ee332e543a78ff5305a9d806676cc3af9c7196d2c3a7fa330437
- id: openttd-1.1.0-beta4-linux-generic-amd64.tar.xz
  size: 5321368
  md5sum: 6d60cd791ebafe4f83986165bcf9a980
  sha1sum: 7392d63452ee3d4ecf575ed8d9bfb9cba6e63668
  sha256sum: 6beee88fd5142357774e87ead5606882f174c57d553af6551c059f430eac6806
- id: openttd-1.1.0-beta4-linux-generic-i686.tar.gz
  size: 6740619
  md5sum: 0cfc3ee67048740e021c6463848483b6
  sha1sum: 7f8f070b1390c18530f6c2e13da362196589c94f
  sha256sum: f23340e7a8e60fc317307aa3f303b0364ab48e1f12eb75a6ea0c22fde6f532e8
- id: openttd-1.1.0-beta4-linux-generic-i686.tar.xz
  size: 5107476
  md5sum: f518cca5ba4e567c1029668cfc187274
  sha1sum: 353da8f8626ac0a0b615f235c4920191dc55871f
  sha256sum: b0bca9c10e96a07a3093d290176d81be234f414e099f68188720a76af4f53c66
- id: openttd-1.1.0-beta4-linux-ubuntu-lucid-amd64.deb
  size: 4401262
  md5sum: 1fa4ffa68f6d7b5a99ac28aad7eddfc8
  sha1sum: 48c14ff75d2a93aaebce1feda52646c5f2a3361e
  sha256sum: 3f1c74b5a0005011f89fda34eed58ab02ddf92081c8dff31330ff8db66667a86
- id: openttd-1.1.0-beta4-linux-ubuntu-lucid-i386.deb
  size: 4194264
  md5sum: 82301234376d736c2e941d9220e8f3c5
  sha1sum: 5a2df50c7ad43da1bb81e393b0985365de64a4d1
  sha256sum: de31aae3858198e5c6ae8dbdba960a1b95ef4f5f2d3c6ad3e2c28dbc342990c3
- id: openttd-1.1.0-beta4-linux-ubuntu-maverick-amd64.deb
  size: 4376486
  md5sum: b674d31c6366d9d2ee14c6a665a0ef12
  sha1sum: 13724a0892f92703d1455e6b4feb3ba215b9c441
  sha256sum: 2a7332580e6b7fd18577f569f844117701aec12b6de410564af911d4fc53c93a
- id: openttd-1.1.0-beta4-linux-ubuntu-maverick-i386.deb
  size: 4164288
  md5sum: f40235694dc4903dcb516d5320484912
  sha1sum: c021e5a9a8816bdc29440d99a46ce6d5a45910b0
  sha256sum: 4903c63186ab076e979fcc598417577e404cce938ed9164d8a2fa02d928536da
- id: openttd-1.1.0-beta4-macosx-universal.zip
  size: 11441269
  md5sum: 545cd93c55e81e2cf9bfc1ed238e86a1
  sha1sum: 1a22ace72b67126e80f7fa55d87705adf170a8f5
  sha256sum: fc528166086aaae2538f535d2b3e00ac9f8f82615b203402244554702728dcef
- id: openttd-1.1.0-beta4-windows-win32.exe
  size: 4392443
  md5sum: bc67c2b9a8d25b5d9e03d0bdb7f6bb30
  sha1sum: e0bf11f462d0bd8de98d3b00e91f1c1068b36f00
  sha256sum: 607cab3bc1aa6d51fb17a57ae7c93665976f62d6620b7fe35f9529fcb78d55e6
- id: openttd-1.1.0-beta4-windows-win32.zip
  size: 5683761
  md5sum: 1642e0affe9288130de931fc49c60e6d
  sha1sum: 80178d8f87cfe443829b7d73de85ca6b3c63e70e
  sha256sum: fe809c28e57009ca258d3e51a02cf2f5120f34629f30b464ed2d4628dd12ca98
- id: openttd-1.1.0-beta4-windows-win64.exe
  size: 4861473
  md5sum: 04f330d64db97051954a8fc46b1a5787
  sha1sum: b172091faccfdf04cf371b0423a1acdecf1521b3
  sha256sum: 8d8f741168557b182399bacb8ca4fb81a09b8872e62e07963c99c152893f0c1c
- id: openttd-1.1.0-beta4-windows-win64.zip
  size: 6314213
  md5sum: 0685c84c1ea3483f17228c17130e13df
  sha1sum: 7454bc8e31fbce8da1c1fd8a7f83c2eb963b456e
  sha256sum: d196f6d0d393ba1277f779c4899f3fbf40eac4183af3cb6a5d37867cbcd66d15
- id: openttd-1.1.0-beta4-windows-win9x.exe
  size: 5726805
  md5sum: cdff84e4bfd44c67c92528f283d792b1
  sha1sum: 5b5293a8e56d9a845f7af217f4a7bd44f8019f79
  sha256sum: e855f2a5bbf756af0ee31375f1b8b011a0e3f8517962d50104b0a4689b99b625
- id: openttd-1.1.0-beta4-windows-win9x.zip
  size: 6806499
  md5sum: 67076f4a082d1b83830cf8a0653c12f6
  sha1sum: d2f6b0e984c932947739365eef4a4e4d85c9fb49
  sha256sum: 1965f179f68123df2ba662797a69a5c04124207ae9d56687d42e0710b0413f10
dev_files:
- id: openttd-1.1.0-beta4-docs.tar.xz
  size: 7473716
  md5sum: 87e3730a91a9ffd23bed8a4d7ecfc476
  sha1sum: c467503eccd7aa3f2020c8a269f6dbb0f514ad3b
  sha256sum: 0bc77651a0fd2a779a2f3b5fc51084caf606a0473e864ea21bf81837582ffcfb
- id: openttd-1.1.0-beta4-linux-debian-lenny-amd64-dbg.deb
  size: 13705244
  md5sum: 80e105498c90e11d3b8b3746f0bc0863
  sha1sum: 35bc397cfcf56b684961bf55bffce97bc963a930
  sha256sum: cea6964ec89436684de87bfd9178f0114635e27af76cd8ba34954b402296ef34
- id: openttd-1.1.0-beta4-linux-debian-lenny-i386-dbg.deb
  size: 13396812
  md5sum: ad001468a4d929dd2f78b89b8f53632b
  sha1sum: b3d80a4edc5212ec88cb4b176a9d66eb4746fc95
  sha256sum: 3b0f81b33a33f8ee53a1142e79682eefa6e616153482b1bce44da1db725ef162
- id: openttd-1.1.0-beta4-linux-debian-squeeze-amd64-dbg.deb
  size: 13780202
  md5sum: 1a18ee2901a300b1a4829ec595efc190
  sha1sum: 56cb2838f0a74a10aa3ca32a71a42f659a2513a5
  sha256sum: 25373ca190e2b3397c3d6f17ec0cc1c18266ac61697dbf6619bee1259126abf7
- id: openttd-1.1.0-beta4-linux-debian-squeeze-i386-dbg.deb
  size: 13403244
  md5sum: e5af78d1848d538b6835fd73356ac8c9
  sha1sum: b75525d47429c11e52ba7c69e600d6df3ef1544a
  sha256sum: 6cba79931a73ffbc198d8fed01066be7ca6ad032919e2cd64794637d25b904f9
- id: openttd-1.1.0-beta4-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13776482
  md5sum: 4b2d1d825d56718c4ddebd788c152857
  sha1sum: a5d3d9f0a94a9235d32332c3df84bf4b8121562e
  sha256sum: 6052a7ef45514971af963818297bb568ab8cf57a343d8fa5b4b98f6304e015d1
- id: openttd-1.1.0-beta4-linux-ubuntu-lucid-i386-dbg.deb
  size: 13403684
  md5sum: 1b3f5439039dcfc69dbfdcd60891d0b7
  sha1sum: cbd97a833b6c117a2b7eed55b4b749f0737f4dbf
  sha256sum: 4710409b17b3b27d8dd906ec196aeb39351d9c7a7b5126d93595741fc90c8d10
- id: openttd-1.1.0-beta4-linux-ubuntu-maverick-amd64-dbg.deb
  size: 13780376
  md5sum: 648c9b06b8b688cdbe1ec9d9f1a98c38
  sha1sum: 77ccb1dc97b514023790f14b3b878606d4eda6e1
  sha256sum: 56f875175c133c26f921ccb36710c45fffade8e284cc707f77e37ed3cf84f503
- id: openttd-1.1.0-beta4-linux-ubuntu-maverick-i386-dbg.deb
  size: 13413900
  md5sum: 98cd7962c4d4fad0fbb5a5ad9ce7f624
  sha1sum: d55a69b063e11c0e619d4ce8ef40d97e5f453649
  sha256sum: 529308fcd1c3bb4743a31891fd91f17c5c17d73c0832a25942a8ae8cb4a33641
- id: openttd-1.1.0-beta4-source.tar.gz
  size: 7651133
  md5sum: f91ada3375fb72e5263b27e84f19f7bc
  sha1sum: 7cce054ae41fc54e90ae95ba52e36177878a19c3
  sha256sum: 71c7959d0371c165135fe032cbe172368ac57a7c2df260290a08bd9dbdc063ea
- id: openttd-1.1.0-beta4-source.tar.xz
  size: 4987336
  md5sum: fc8f8fc5a2aa4b04114630b8ec844fe9
  sha1sum: c6dbffc968cb5cba51cd23a922cdfaa6f5901c0a
  sha256sum: 8b89c0951b3f8676e5b3c79bfdfe8197748efc6bb18e8ceb4e22fdbb450e8266
- id: openttd-1.1.0-beta4-source.zip
  size: 8399979
  md5sum: 38c196b85227010e7b3ca4591603538b
  sha1sum: 4177211b8321e3f42540fdd5966ebe7a151afe1f
  sha256sum: c69f1e75310c3e320574405c275e822403b752f3a8d215749f6960d4f2c607a2
- id: openttd-1.1.0-beta4-windows-win32.pdb.xz
  size: 2330036
  md5sum: 90082b8b604a7ac0a239750b31a48719
  sha1sum: 9820299d1d063a8ef8558728222ab3cb4bd1c801
  sha256sum: 9e9adbb3bdf2ff1359d9692d19595d5b5d1bfbbce63a394b74686bd6442fc2c8
- id: openttd-1.1.0-beta4-windows-win64.pdb.xz
  size: 2186392
  md5sum: d68fdda11cf13e9e38499fd2042e3c87
  sha1sum: 96c3a72ca0c2cbc7c0557047220d475a95285123
  sha256sum: 536272590279b112aacb43af637518f256ac510c70cd8ecaaa1b813aaae75729
